[CAMERA_FACING_0]
SURFACE=camerafacing_padock
ELEMENTS=2500
SIZE=0.65,1.85
TEXTURE=content/tracks/goodwood_circuit/data/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_1]
SURFACE=camerafacing_T1T4
ELEMENTS=2000
SIZE=0.65,1.85
TEXTURE=content/tracks/goodwood_circuit/data/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_2]
SURFACE=camerafacing_rest
ELEMENTS=1200
SIZE=0.65,1.85
TEXTURE=content/tracks/goodwood_circuit/data/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_3]
SURFACE=camerafacing_sit_a
ELEMENTS=1000
SIZE=0.8,1.2
TEXTURE=content/tracks/goodwood_circuit/data/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065

[CAMERA_FACING_4]
SURFACE=camerafacing_sit_b
ELEMENTS=700
SIZE=0.8,1.2
TEXTURE=content/tracks/goodwood_circuit/data/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.025,0.025,0.0245
AMBIENT=0.07,0.07,0.065